<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

    <PreferenceCategory android:title="使用者參數" >
        <Preference
            android:key="key_company"
            android:summary="可以設定公司名稱,地址,網址,電話,傳真"
            android:title="公司名稱設定" >
        </Preference>
        <Preference
            android:key="key_backup"
            android:summary="可以設定資料庫存入其他指定的電子信箱"
            android:title="異地備份設定" >
        </Preference>
    </PreferenceCategory>
    <PreferenceCategory android:title="檔案匯出設定" >
        <Preference
            android:key="key_transdept"
            android:summary="可以設定採購在國外傳送資料及圖檔等,回總公司或門市指定EMAIL"
            android:title="採購資訊傳送設定" >
        </Preference>
        <Preference
            android:key="key_export"
            android:summary="可以設定雲端印表機,讓系統可以指定印出報表出貨單"
            android:title="雲端印表機設定" >
        </Preference>
        <Preference
            android:key="key_exp5263"
            android:summary="交易備註-常用的詞彙設定"
            android:title="交易備註設定" >
        </Preference>
        <Preference
            android:key="key_exp5200"
            android:summary="折數-常用的折數設定"
            android:title="交易折數設定" >
        </Preference>
        <Preference
            android:key="key_expdept"
            android:summary="可以設定門市將結帳資訊傳送到總公司或採購者的指定EMAIL"
            android:title="門市結帳傳送資訊設定" >
        </Preference>
    </PreferenceCategory>
    <PreferenceCategory android:title="系統重要設定" >
        <Preference
            android:key="key_setdept"
            android:summary="包括門市代號,本機機號,銷貨時預設的交易對象,預設門市EMAIL"
            android:title="門市基本資料設定" >
        </Preference>
        <Preference
            android:key="key_setyear"
            android:summary="這是資料分散管理的功能,每個年度季節的資料都是獨立的,\n毫無相關,請小心設定"
            android:title="資料庫啟用哪一年度季節設定" >
        </Preference>
        <Preference
            android:key="key_setsdb"
            android:summary="這是(1)正式資料庫以外,還可以設定常用的門市傳來可流覽的資料"
            android:title="(1)正式資料庫以外設置多門市供查詢" >
        </Preference>

        <EditTextPreference
            android:dialogTitle="@string/pref_tlt_setpass"
            android:inputType="textVisiblePassword"
            android:key="password_preference"
            android:password="false"
            android:summary="@string/pref_sum_setpass"
            android:title="@string/pref_tlt_setpass" />
    </PreferenceCategory>
    <PreferenceCategory android:title="條碼細部設定" >
        <Preference
            android:key="key_printersetup"
            android:summary="針對出銷貨單,印製時,在單尾部份的賣場規則提示"
            android:title="賣場規則" >
        </Preference>
        <Preference
            android:key="key_barcodesetup"
            android:summary="針對吊牌或標籤或QRCODE影像輸出時,所要顯示的暗碼"
            android:title="暗碼設定" >
        </Preference>
        <Preference
            android:key="key_socketsetup"
            android:summary="編輯條碼機IP.PROT"
            android:title="條碼機設定" >
        </Preference>
    </PreferenceCategory>

</PreferenceScreen>